
Base Distribution - Story # 44933

Status: Resolved Priority: Should have
Author: Sebastian Kurfuerst Category: Content Repository
Created: 2013-01-29 Assigned To: Karsten Dambekalns
Updated: 2013-05-23 Due date:
Subject: Extract TYPO3CR node type definitions into NodeTypes.yaml
Description

Related issues:
related to Base Distribution - Task # 44928: Decide on TYPO3CR node type names Resolved

History
#1 - 2013-05-11 19:37 - Christian Müller
- Status changed from New to Needs Feedback

This is done, right? So close?

#2 - 2013-05-23 23:01 - Karsten Dambekalns
- Category set to Content Repository
- Status changed from Needs Feedback to Resolved
- Assigned To set to Karsten Dambekalns

Yep, done.

#3 - 2013-05-23 23:01 - Karsten Dambekalns
- % Done changed from 0 to 100
